body {
	font-family:verdana, sans-serif;
	font-size:10pt;
	background-color: #222222;
	text-align:center;
	margin:0px;
	height:100%;
	background-image:url(../img/page/hint_body.gif);
	background-positon:center;
	background-repeat:repeat;
	}



/* ALLGEMEIN */
.None {
  display:none !important;
}

.left {
	float:left;
	}
.right {
	float:right;
	}

.row_first            {border-bottom:1px solid #9B9186;}
.row_second           {border-bottom:1px solid #9B9186;}

.all_links {
	background-color:#9B9186;
	background-image:url(../img/page/all_left.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding-top:15px;
	width:70px;
	vertical-align:top;
	}
.ffcc00 {
	color:#ffcc00;
	}
.b_gelb {
	border:1px solid #ffcc00;
	}
.info_feld {
	border:1px #9B9186 solid;
	background-color:#EEEBE7;
	padding:15px;
	margin:5px 0px 5px 0px;
	color:#333333;
	line-height:16pt;
	background-image:url(../img/page/hint_news_content2.gif);
	background-repeat:repeat-x;
	}
	.info_feld2 {
	border:1px #9B9186 solid;
	background-color:#EEEBE7;
	padding:5px;
	margin:0px;
	color:#333333;
	line-height:16pt;
	background-image:url(../img/page/hint_news_content2.gif);
	background-repeat:repeat-x;
	}
.info_feld_off {
	border:1px #9B9186 solid;
	padding:10px;
	margin:5px 0px 5px 0px;
	color:#9B9186;
	line-height:16pt;
	align:justify;
	}
.info_feld_plist {
	border:1px #9B9186 solid;
	padding:10px;
	margin:5px 0px 5px 0px;
	color:#333333;
	line-height:16pt;
	align:justify;
	}	
.info_feld_topnews {
	border:1px #9B9186 solid;
	background-color:#9B9186;
	padding:10px;
	margin:0px;
	color:#9B9186;
	line-height:16pt;
	align:justify;
	}
	
.infofeld_normaltext {
	color:#333333;
	}
.infofeld_normaltext {
	color:#333333;
	}
	
.small {
	font-size:8pt;
	}
.italic {
	font-style: italic;
	}

.gelb_titel {
	font-size:18pt;
	color:#ffcc00;
	font-weight:bold;
	}
.red {
color:#ff0000;
 }
 
.infoleiste_titel {
	font-size:10pt;
	color:#ffcc00;
	cursor:hand;
	}
	
.content {
	padding:0px 15px 0px 15px;
	}
	
.hr_news {
	background-color:#A52726; /* Mozilla 1.4 */
	color:#A52726; /* IE 6 */
	border: #A52726; /* Opera 7.11 */
	height: 1px; /* in Opera für Anzeige nötig, in Mozilla für einheitliche Höhe */
	margin:5px 0px 3px 0px;	
	}

a, a:link, a:visited, a:active  {
  text-decoration:underline;
  font-size:10pt;
  color:#6B5C49;
  }  
a:hover {
  color: #ffffff;
  text-decoration:underline;
  font-size:10pt;
  }
.highlight {
	background-color:#ffcc00;
	padding:0px 5px 0px 5px;
	border:1px solid #fff;
	color:#000;
	font-weight:bold;
	}
.hint_haupt {
	background:url(../img/page/hint_haupt.gif);
	background-repeat:repeat;
	}
 /* ----------  Inlineshot ---------- */
.inlineshotbox {
	margin-top:5px;
	float:left;
	margin-right:10px;
	padding:5px;
	border:1px solid #333;
	width:250px;
	background-color:#fff;
	}
.inlineshot_text {
	background-color:#f1f1f1;
	padding:2px;
	color:#000;}

.rotator {
	width:200px;
	height:130px;
	text-align:left;
	padding:20px 0px 0px 0px;
	border:0px solid #ffcc00;
	background:url(../img/page/rotator_information.gif);
	background-repeat:no-repeat;
	background-position:top middle;
	background-color:#DBD7D2;
	}
	
.werbung {
	background-color:#C2BFBB;
	border:1px #ACA49C solid;
	color:#333333;
	overflow:auto;
	}
 
/* ----------  Setzt 'float' auf 0 ---------- */
.clear                 
{ 
	clear:both;
	height:1px;
	margin:0px;
	padding:0px;
}
.floatcontent          {padding:3px; min-height:0px; /* ----------  FÜR IE: ---------- */ _height: 0em }
 
 
 /* ACCOUNT */
 
.account_block {
 	margin:0px 0px 5px 0px;
	padding:0px 5px 0px 5px;
	border-left:1px solid #ffcc00;
	width:230px;
	height:80px;
	float:left;
	}

.account_login {
	font-family:verdana;sans-serif;
	font-size:10pt;
	color:#DBD7D2;
	padding-left:3px;
	margin:0px;
	padding:5px;
	width:200px;
	height:100px;
	background-image:url(../img/page/hint_account.gif);
	background-positon:center;
	background-repeat:no-repeat;
	z-index:100;
}
.account_login_off {
	font-family:verdana;sans-serif;
	border-left:1px solid #9B9186;
	font-size:10pt;
	color:#DBD7D2;
	margin:0px;
	padding:5px;
	width:190px;
	left:-178px;
	position:absolute;
	height:87px;
	background-image:url(../img/page/hint_charts.gif);
	background-positon:center;
	background-repeat:repeat-x;
	z-index:10;
}

.account { 
	padding:5px;
	font-size:10pt; }
	
.account_subtext {
	font-family:verdana,sans-serif;
	color:#333333;
	font-size:10pt;
}
	
a.account, a.account:link, a.account:visited, a.account:active  {
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color: #ffcc00; 
  }
  
a.account:hover {
  color: #dbd7d2; 
  background: transparent;
  }
  
a.account_front, a.account_front:link, a.account_front:visited, a.account_front:active  {
  text-decoration: none; 
  font-weight:bold;
  font-size:7pt;
  color: #ffffff; 
  }
  
a.account_front:hover {
  color: #dbd7d2; 
  background: transparent;
  }

a.account_red:link, a.account_red:visited, a.account_red:active {
	padding-left:5px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ff0000;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
}

a.account_red:hover {
	padding-left:5px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ff0000;
	font-size:8pt;
	font-weight:bold;
	text-decoration:underline;
}

 a.userstat:link, a.userstat:visited, a.userstat:hover, a.userstat:active
 {
	color:#888;
}
/* ARTIKEL */

.artikel_spalten {
	width:200px;
	padding:10px;
	float:left;
	}

.b_artikel {
	border:1px solid #ff9900;
	}

.art_main {
	width:500px;
	height:auto;
	overflow:hidden;
	}
	
.art_block {
	float:left;
	width:250px;
	height:auto;
	}
	
.artikel_start_intro {
	color:#EEEBE7;
	font-weight:bold;
	height:16px;
	border-bottom:1px solid #ffcc00;
	background-image:url(../img/page/hint_artikel_header_hint.gif);
	background-position:left middle;
	background-repeat:repeat-x;
	}
.artikel_start_intro_in {
	height:20px;
	background-image:url(../img/page/hint_artikel_header.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}
	
.artikel_start_intro_kal {
	width:auto;
	color:#EEEBE7;
	font-weight:bold;
	height:16px;
	border-bottom:1px solid #BEBB9D;
	background-image:url(../img/page/hint_artikel_header_hint_k.gif);
	background-position:left middle;
	background-repeat:repeat-x;
	}
.artikel_start_intro_in_kal {
	height:20px;
	background-image:url(../img/page/hint_artikel_header_kal.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}	
	
.artikel_start_intro_for {
	width:auto;
	color:#EEEBE7;
	font-weight:bold;
	height:16px;
	border-bottom:1px solid #E4BB9E;
	background-image:url(../img/page/hint_artikel_header_hint_f.gif);
	background-position:left middle;
	background-repeat:repeat-x;
	}
.artikel_start_intro_in_for {
	height:20px;
	background-image:url(../img/page/hint_artikel_header_f.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}		
	
.artikel_start_intro_new {
	width:auto;
	color:#EEEBE7;
	font-weight:bold;
	height:16px;
	border-bottom:1px solid #CDABA7;
	background-image:url(../img/page/hint_artikel_header_hint_n.gif);
	background-position:left middle;
	background-repeat:repeat-x;
	}
.artikel_start_intro_in_new {
	height:20px;
	background-image:url(../img/page/hint_artikel_header_n.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}		
	
	
.artikel_startseite_top {
	float:left;
	width:245px;
	height:auto;
	overflow:hidden;
	}
	
.artikel_startseite_top_zelle {
	width:239px;
	height:107px;
	padding:3px 5px 0px 5px;
	background-color:#E4C79D;
	overflow:hidden;
	border-left:1px solid #ff9900;
	}	
 
.top_artikel_autor {
	font-size:8pt;
	color:#9B9186;
	font-weight:bold;
	}

.artikel-zelle {
/*	float:left; */
	width:249px;
	height:80px;
	overflow:hidden;
	background-color:#EEEBE7;
/*	margin:15px 0px 0px 0px; 
	background-image:url(../img/page/hint_artikel_zelle.gif);
	background-position:center;
	background-repeat:no-repeat; */
	}

.artikel_infofenster {
	border:1px solid #9B9186;
	background:#DBD7D2;
	color:#9B9186;
	padding:5px;
	}
	
.infofenster {
	border:1px solid #9B9186;
	color:#fff;
	padding:5px;
	width:190px;
	}
	
.artikel_infoleiste {
	width:200px;
	line-height:16pt;
	background-color:#3B4E74;
	padding:0px;
	color:#ffffff;
	border-left:1px solid #333333;
	background-image:url(../img/page/hint_infoleiste.gif);
	background-position:center;
	background-repeat:repeat-y;
	vertical-align:top;
	}
	
.artikel_links {
	background-color:#FF9900;
	background-image:url(../img/page/start_artikel_left.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding-top:15px;
	width:70px;
	vertical-align:top;
	}
	
.artikel_content {
	padding:10px;
	line-height:16pt;
	}


.artikel_h1 {
	font-size:16pt;
	line-height:24pt;
	color:#ff9900;
	margin:0px;
	}

.artikel_h2 {
	font-size:10pt;
	font-style:italic;
	color:#9B9186;
	margin:0px;
	font-weight:bold;
	}
	
.artikel_image {
	border: 4px #ffffff solid;
	padding:0px;
	}
	
.artikel_infoleiste_bild {
	height:150px; 
	width:200px; 
	text-align:center; 
	padding-top:15px;
	border-bottom:4px #ffcc00 solid;
	}
	
.artikel_infoleiste_content {
	padding:15px 0px 15px 0px;
	border-bottom:4px #ffcc00 solid;
	}
.artikel_infoleiste_ausgabe {
	padding:0px 0px 10px 15px;
	width:150px;
	color:#fff;
	}
	
.artikel_form {
	background-color:#C2BFBB;
	border:1px #ACA49C solid;
	color:#333333;
	margin:0px;
	font-size:9pt;
	}

	#font-size {
	font-size:10pt
	}

/* CHARTS */
.charts {
 	padding:5px;
	border-bottom:3px solid #9B9186;	
	background-image:url(../img/page/hint_charts.gif);
	background-repeat:repeat-x;
	background-color:#333333;
	}
	
.charts_top_titel {
	border-bottom:1px solid #ffcc00;	
	background-image:url(../img/page/plist_titel.gif);
	height:30px;
	width:100%;
	background-position:top;
	background-repeat:no-repeat;
	}
	
	.charts_top5 {
	line-height:16pt;
	}
	.charts_top4 {
	line-height:12pt;
	}	

.charts_titel {
	font-size:10pt;
	color:#ffcc00;
	float:right;
	position:relative;
	top:-15p;
	}
	
.charts_monat {
	font-size:12pt;
	color:#DBD7D2;
	font-weight:bold;
	}

.charts_text_normal {
	color:#ffffff;
	font-size:10pt;
	}
	
.charts_text_italic {
	color:#ffffff;
	font-size:10pt;
	font-style:italic;
	}	
	
a.charts_link, a.charts_link:link, a.charts_link:visited, a.charts_link:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:8pt;
  color:#ffffff; 
  }
  
a.charts_link:hover {
  color: #ffcc00; 
  background: transparent;
  }

a.chartlinks, a.chartlinks:link, a.chartlinks:visited, a.chartlinks:active  {
  text-decoration: underline; 
  font-weight:bold;
  font-size:10pt;
  color:#333333; 
  }
  
a.chartlinks:hover {
  color: #000000;
  background-color:#EEEBE7;
  text-decoration:none;
  }
  
/* EBAY */
.ebay1 { 							
	background:#9B9186;
	width:200px;
	height:20px;
	position:relative;
	top:0px;
	z-index:500;
	margin:0px;
	padding:0px;
	}
.ebay2 {
	background:#EEEBE7;
	width:200px;
	}
	
/* FORUM */

.forum_links {
	background-color:#FF6702;
	background-image:url(../img/page/start_forum_left.gif);
	background-position:right;
	background-repeat:repeat-y;
	width:70px;
	padding-top:15px;
	vertical-align:top;
	}

/* FORMULARFELDER */

.suche_333 {
	background-color:#333;
	border:0px solid #9B9186;
	height:16px;
	font-family:verdana;sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#ffcc00;
	vertical-align:middle;
}

/* FOOTER_CONTENT */

	.footer_content {
	background-color:#DBD7D2;
	color:#333;
	font-size:8pt;
	background-image:url(../img/page/hint_footer_content.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border-top:1px solid #333;
	}

	.footer_margin {
	margin:2px 5px 2px 5px;
	}


/* INFOLEISTE_CONTENT */

.infoleiste_titel {
 	padding:5px;
	border-bottom:3px solid #9B9186;
	border-top:3px solid #ffcc00;
	background-image:url(../img/page/hint_charts.gif);
	background-repeat:repeat-x;
	background-color:#333;
	}
	}
	
.infoleiste_top {
	border-bottom:1px solid #ffcc00;
	height:30px;
	width:100%;
	background-position:top;
	background-repeat:no-repeat;
	}  

.infoleiste_scrolling {
	height:295px;
	width:200px;
	overflow:auto;
	scrollbar-track-color: #4D679A;
	scrollbar-face-color: #4D679A;
	scrollbar-highlight-color: #ffcc00;
	scrollbar-3dlight-color: #4D679A;
	scrollbar-darkshadow-color:#ffcc00;
	scrollbar-shadow-color: #4D679A;
	scrollbar-arrow-color: #ffcc00;
	border-bottom:2px solid #9B9186;
	}
.trennblck
{
	width:180px;
	padding:5px;
	line-height:16pt;
}
.trennblck a,
.trennblck a:hover,
.trennblck strong
{
	color:#888;
}

/* POLL */

.navigation_box {
	color:#ffcc00;
	font-size:8pt;
	}
	
/* TEXT */

.text_gelb_bold {
	font-family:verdana,sans-serif;
	color:#FFCC00;
	text-align:right;
	font-size:7pt;
	font-weight:bold;
}


.gelb_klein {
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:7pt;
}

/* ///// LINKS //// */

/* BORDER */

.border_ffcc00 {
	border:1px #ffcc00 solid;
}


/* NAVI */
.navi_leiste {
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:7pt;
	}

.navi_subtext  {
	text-align:left;
	top:233px;
	left:0px;
	position:absolute;
	margin-right:10px;
	background:#333;
	}
	
a.navi:link, a.navi:visited, a.navi:active {
	padding-left:5px;
	padding-right:5px;
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	margin-left:2px;
	border-right:1px solid #444;
	border-left:1px solid #444;
}

a.navi:hover {
	color:#ffcc00;
	background-color:#252525;
	text-decoration:none;
	background-image:url(../img/page/navi_back2.gif);
	background-repeat:x-repeat;
	border-right:1px solid #9B9186;
	border-left:1px solid #9B9186;
	padding-left:5px;
	padding-right:5px;
}

a.navi_path:link, a.navi_path:visited, a.navi_path:active {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:7pt;
	text-decoration:none;
}

a.navi_path:hover {
	color:#333;
	background:#ffcc00;
	text-decoration:underline;
}

.pnav1 {
	background-color:#f9f9f9;
	line-height:25px;
	text-align:left;
	margin:0px;
	padding: 0px 1px 0px 2px;
	}
	
/* 	TICKER */

a.redaktionsticker:link {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:10pt;
	text-decoration:none;
}

a.redaktionsticker:visited {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:10pt;
	text-decoration:none;
}

a.redaktionsticker:hover {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:10pt;
	text-decoration:underline;
}

.artikelschau {
	color:#333;
	background-color:#EEEBE7;	
	padding:5px;
	border:2px solid #FF9900;
	}


/* SPEEDBAR */
a.speedbar:link {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:7pt;
	font-weight:bold;
	text-decoration:none;
}

a.speedbar:visited {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:7pt;
	font-weight:bold;
	text-decoration:none;
}

a.speedbar:hover {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:7pt;
	font-weight:bold;
	text-decoration:underline;
}


/* REDAKTIONSTICKER */

a.redaktionsticker:link {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:10pt;
	text-decoration:none;
}

a.redaktionsticker:visited {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:10pt;
	text-decoration:none;
}

a.redaktionsticker:hover {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#DBD7D2;
	font-size:10pt;
	text-decoration:underline;
}

/* NEWS */

	
.news_links {
	background-color:#A52726;
	background-image:url(../img/page/start_news_left.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding-top:15px;
	width:70px;
	vertical-align:top;
	}
.news_h1 {
	font-size:14pt;
	font-weight:bold;
	}
.news_h2 {
	font-size:12pt;
	font-weight:bold;
	}

/* STARTSEITE */

.start_container {
	padding:5px 10px 5px 10px;
	line-height:16pt;
	background-color:#DBD7D2;
	height:auto;
	}
	
/* STATISTIK */

.statix {
	font-size:8pt;
	color:#ffcc00;
	line-height:14pt;
	}
	
/* TAGS */

a.tags:link, a.tags:visited, a.tags:active {
	padding-left:2px;
	padding-right:2px;
	font-family:verdana,sans-serif;
	color:#9B9186;
	font-size:8pt;
	text-decoration:underline;
}

a.tags:hover {
	color:#999;
	background:#111;
	text-decoration:none;
	}
	
/* TERMINE */

.termine_links {
	background-color:#666600;
	background-image:url(../img/page/start_termine_left.gif);
	background-position:right;
	background-repeat:repeat-y;
	width:70px;
	padding-top:15px;
	vertical-align:top;
	}

	
/* ----------  Kalender ---------- */
.calday_specialday_descr {font-size:11px;color:#999}
.calday_specialday       {color:#cc0000;font-weight:bold}
.caldays_active          {height:60px;background-color:#EEEBE7;border:1px solid #C0C0C0;vertical-align: top;}
.caldays_active_today    {height:60px;background-color:#EEEBE7;border:2px solid #ffcc00;vertical-align: top;}
.caldays_not_active      {height:60px;background-color:#DBD7D2; border:1px solid #999;}
.caldays_header          {background-color: #666600;font-weight: bold;color: #DBD7D2;padding: 5px;}
.days_header             {padding:3px;background-color:#ACA7A1;color:#333;font-weight:bold;border-bottom:1px solid #C0C0C0}
.days_header_today       {font-size: 11px;font-weight: bold;color: #333;background: #BEBB9D;padding: 3px;border-bottom: 1px solid #c0c0c0;}
.date_from_till          {color:#777}
a.calevent_extended:link,
a.calevent_extended:visited{text-decoration:underline;font-weight:normal;color:#777;}
a.calevent_extended:hover  {font-weight:normal;text-decoration:none;}

/* TOOLTIP */

a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:8pt;
  color: #ffcc00;
  }
  
a.tooltip:hover {
  color: #ff0000;
  }

a.tooltip span {
  display: none;  
  text-decoration: none;
  z-index:auto;
}

a.tooltip:hover span {
  display: block;
  position: absolute; 
  top: 15px; 
  left:-75px; 
  width: 150px;
  z-index:180;
  color: #000000; 
  border:1px solid #000000; 
  background: #ffcc00;
  font: 8pt verdana, sans-serif; 
  text-align: left;
  padding:5px;
  }
  
a.tooltip_zoom, a.tooltip_zoom:link, a.tooltip_zoom:visited, a.tooltip_zoom:active  {
  position: relative;
  bottom:0px;
  left:0px;
  text-decoration: none; 
  font-weight:bold;
  font-size:7pt;
  margin:0px;
  color: #333;

  }
  
a.tooltip_zoom:hover {
  color: #ff0000;
  background: transparent;
  }
 a.tooltip_zoom span {
  display: none;  
  text-decoration: none;
  z-index: 100;
}

a.tooltip_zoom:hover span {
  display: block;
  position: absolute; 
  top:-40px; 
  left:-40px; 
  z-index:100;
  color: #333333;
  text-align:center;
  background-color:#ffffff; 
  padding:0px;
  }

/* TEXT */

.text_gelb_bold {
	font-family:verdana,sans-serif;
	color:#FFCC00;
	text-align:right;
	font-size:7pt;
	font-weight:bold;
}


.gelb_klein {
	font-family:verdana,sans-serif;
	color:#ffcc00;
	font-size:7pt;
}


	/* NEWS */
.start_news {
	line-height:15px;
	width:295px;
	float:left;
	border-right:1px solid #A52726;
	padding:5px 0px 9px 0px;
	margin:0px;
	height:110px;
	}
	
.start_news_zelle {
	line-height:14pt;
	width:auto;
	margin:0px;
	height:80px;
	overflow:hidden;
	}

.news_start_in {
	width:100%;
	padding:0px 10px 0px 10px;
	overflow:hidden;
	}
	
.start_news_info {
	line-height:12pt;
	width:175px;
	height:15px;
	padding:0px 0px 10px 0px;
	margin-bottom:10px;
	float:right;
	text-align:left;
	border-bottom:1px solid #A52726;
	}
	
.start_ticker {
	line-height:16px;
	width:500px;
	}
	
.start_ticker_artikel {
	line-height:16px;	
	height:auto;
	}

.start_container_news {
	line-height:16pt;
	background-image:url(../img/page/hint_news_content.gif);
	background-repeat:repeat-x;
	height:auto;
	}

/* /// */

/* TRANSLATION */

.translation {
	background:#292929;
	padding:0px 1px 0px 2px;
	width:50px;
	height:20px;
	text-align:center;
	color:ffcc00;
	border-top:1px solid #999;
	border-right:1px solid #999;
	}
	
/* LINKS */

a.off, a.off:link, a.off:visited, a.off:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;  
  letter-spacing:2px;
  color:#B5AEA6;
  margin:0px;
  padding:0px;
  }
  
a.off:hover {
  color: #B5AEA6; 
  background: transparent;
  text-decoration:underline;
  }

/* news */

.white {
	color:#fff;
	}
/* sind nun ticker */
a.news, a.news:link, a.news:visited, a.news:active  {
  text-decoration:underline;
  font-weight:bold;
  font-size:10pt;
  color:#ffcc00; 
  }
  
a.news:hover {
  color:#ffffff; 
  font-weight:bold;
  text-decoration:none;
  }
/* ende ticker */  

a.ne, a.ne:link, a.ne:visited, a.ne:active  {
  text-decoration:none;
  font-weight:bold;
  font-size:10pt;
  color:#A52726; 
  }
  
a.ne:hover {
  color:#ffffff; 
  font-weight:bold;
  text-decoration:underline;
  }  
  
  
a.news_user, a.news_user:link, a.news_user:visited, a.news_user:active  {
  text-decoration:none;
  font-size:8pt;
  color:#ffcc00; 
  }
  
a.news_user:hover {
  color:#ffffff;
  text-decoration:none;
  } 
  
a.news_top, a.news_top:link, a.news_top:visited, a.news_top:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color:#fff; 
  }
  
a.news_top:hover {
  color: #ffcc00; 
  text-decoration:underline;
  }  
  
  
/* artikel */

a.artikel, a.artikel:link, a.artikel:visited, a.artikel:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color:#F88D2F; 
  }
a.artikel:hover {
  color: #ffffff; 
  text-decoration:underline;
  }  
  
a.artikel_eins, a.artikel_eins:link, a.artikel_eins:visited, a.artikel_eins:active  {
  text-decoration:none; 
  font-weight:bold;
  font-size:12pt;
  line-height:14pt;
  text-transform:uppercase;
  color:#ff9900; 
  }
a.artikel_eins:hover {
  color: #ffffff; 
  text-decoration:underline;
  }    
  
a.artikelinfolink, a.artikelinfolink:link, a.artikelinfolink:visited, a.artikelinfolink:active  {
  position: relative;
  text-decoration:underline;
  font-size:10pt;
  color:#9B9186; 
  }
a.artikelinfolink:hover {
  color: #ff9900; 
  text-decoration:none;
  }  
  
a.artikel_titel, a.artikel_titel:link, a.artikel_titel:visited, a.artikel_titel:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color:#ffffff; 
  }
a.artikel_titel:hover {
  color: #ffffff; 
  background:#FF9900;
  text-decoration:underline;
  }  
  
/* termine */

a.termine, a.termine:link, a.termine:visited, a.termine:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color:#666600; 
  }
  
a.termine:hover {
  color: #ffffff; 
  text-decoration:underline;
  }
  
/* forum */

a.forum, a.forum:link, a.forum:visited, a.forum:active  {
  position: relative;
  text-decoration: none; 
  font-weight:bold;
  font-size:10pt;
  color:#FF6702; 
  }
  
a.forum:hover {
  color: #ffffff; 
  background: transparent;
  text-decoration:underline;
  }
  
a.forum2, a.forum2:link, a.forum2:visited, a.forum2:active  {
  position: relative;
  text-decoration: none; 
  font-size:10pt;
  color:#FF6702; 
  }
  
a.forum2:hover {
  color: #ffffff;
  background: transparent;
  text-decoration:underline;
  }
    
a.morelink, a.morelink:link, a.morelink:visited, a.morelink:active  {
  text-decoration:none; 
  font-size:10pt;
  color:#555;
  }
  
a.morelink:hover {
  color: #ffffff;
  text-decoration:underline;
  }
  
/* New */

.npRadioPlayer {
  position:relative;
  margin:0;
  padding:0;
  text-align:center;
  font-family:arial,sans-serif;
}
 .npRadioPlayerHide {
  display:inline-block;
  position:absolute;
  z-index:11;
  left:3px;
  top:1px;
  width:100px;
  height:13px;
  background:#333;
  overflow:hidden;
  color:#ccc;
  font-size:0.8em;
  line-height:13px;
  text-align:left;
  padding-left:3px;
 }
  .npRadioPlayer object {
    position:relative;
    z-index:10;
    margin:0;
    padding:0;
  }
  .npRadioPlayerOverlay {
    overflow:hidden;
    position:absolute;
    top:0;
    left:0;
    z-index:13;
    width:200px;
    height:207px;
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(69,72,77,0.85) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0.85)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(69,72,77,0.85) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(69,72,77,0.85) 0%,rgba(0,0,0,0.85) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(69,72,77,0.85) 0%,rgba(0,0,0,0.85) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(69,72,77,0.85) 0%,rgba(0,0,0,0.85) 100%); /* W3C */
  }
    .npRadioPlayerOverlay strong {
      color:#fc0;
      display:inline-block;
      margin:15px 0 0;
      font-size:1.6em;
      font-weight:900;
      text-shadow: 1px 1px 0px rgba(000,000,000,1);
    }
      .npRadioPlayerOverlay strong span {
        display:block;
        test-transform:uppercase;
        font-weight:normal;
        color:#ccc;
        visibility: hidden;
      }
    .npRadioPlayerOverlay a {
      display: inline-block;
      margin:5px 5px 0;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-weight:bold;
      text-decoration:none;
      color: #050505;
      padding: 5px 10px;
      background: -moz-linear-gradient(
        top,
        #ffcc00 0%,
        #ffbb00);
      background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#ffcc00),
        to(#ffbb00));
      border-radius: 10px;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border: 1px solid #f90;
      -moz-box-shadow:
        0px 1px 5px rgba(0,0,0,0.85),
        inset 0px 0px 1px rgba(255,255,255,0.85);
      -webkit-box-shadow:
        0px 1px 5px rgba(0,0,0,0.85),
        inset 0px 0px 1px rgba(255,255,255,0.85);
      box-shadow:
        0px 1px 5px rgba(0,0,0,0.85),
        inset 0px 0px 1px rgba(255,255,255,0.85);
      text-shadow:
        1px 1px 0px rgba(255,255,255,0.4);
    }
      .npRadioPlayerOverlay a:hover {
        color: #fff;
        cursor: pointer;
        text-shadow:
        1px 1px 0px rgba(0,0,0,0.4),
        1px 1px 0px rgba(255,255,255,0.3);
      }
   
  /* ////////////////////////////////// */
